{% extends 'posts/base.html' %}

{% block title %}Создать новый пост{% endblock %}

{% block container %}
  <h4>Создать новый пост</h4>
  <form method="post" class="my-3">

    <div class="form-group">
      <label for="post-title">Заголовок поста</label>
      <input class="form-control" id="post-title" name="post-title" type="text" required  maxlength="70" placeholder="70 символов">
      <label for="post-description">Краткое описание поста</label>
      <input class="form-control" id="post-description" name="post-description" type="text" required  maxlength="155" placeholder="155 символов">
      <label for="post-body">Текст поста</label>
      <textarea class="form-control" id="post-body" name="post-body" required rows="10"></textarea>
    </div>

    <input class="btn btn-primary btn-block" type="submit" value="Создать">
  </form>
  <a href="{{ url_for('posts_bp.list') }}">Назад к списку постов</a>


{% endblock %}